.ingreso{
    width: 80px;
    height: 30px;   
    background-color: coral
     
   }
   
   
   #lienzo { 

    
       border: 3px solid transparent; 
       background-image: url(https://images.freeimages.com/images/premium/previews/2949/29499104-mathematical-background.jpg);
      
       margin-right: 500px;
       float: right;
   }